.bstrap30 .navxp-menu-fixed .navbar-nav > li > a.active, .bstrap30 .navxp-menu-fixed .nav .open > a, .bstrap30 .navxp-menu-fixed .nav > li > a:focus, .bstrap30 .navxp-menu-fixed .nav > li > a:hover {
    background: transparent !important;
    border-bottom: 4px solid #0079c1;
}

.bstrap30 .navxp-menu-fixed .navbar-nav > li {
    padding: 8px 20px;
}

    .bstrap30 .navxp-menu-fixed .navbar-nav > li > a {
        color: #000 !important;
        font-size: 16px !important;
        font-weight: 500;
        padding: 0 !important;
        border-bottom: 4px solid transparent;
    }

/*--- New navbar style start---*/
.mainHeader {
    border-bottom: 1px solid #afb7b7;
    padding: 10px;
}

    .mainHeader .navbar-brand img {
        width: 150px;
    }

    .mainHeader .navbar-brand .topContent {
        display: inline-block;
        padding-left: 15px;
        margin-left: 10px;
        border-left: 2px solid #afb7b7;
    }

        .mainHeader .navbar-brand .topContent p {
            font-size: rem(16);
            line-height: 18px;
        }

    .mainHeader .navbar-nav .nav-item {
        padding: 8px 20px;
    }

        .mainHeader .navbar-nav .nav-item .nav-link {
            font-size: 17px;
            color: #000 !important;
            padding: 0;
            font-weight: 500;
        }

.SelectedMember-col span {
    font-size: 17px;
    color: #000;
    font-weight: 500;
    display: inline-block;
}

.SelectedMember-col .fa-user-lock {
    padding-left: 20px;
}

.mainHeader .navbar-nav .nav-item.active .nav-link, .mainHeader .navbar-nav .nav-item .nav-link:hover {
    color: #0079c1 !important;
}

.dropdown-toggle.nav-link {
    border-bottom: 0;
}

ul.navbar-nav .dropdown-toggle .caret::after {
    border: 0;
    content: "\f078";
    font-family: Font Awesome\ 6 Pro;
    font-size: 15px;
    font-weight: 600;
    position: absolute;
    right: 0px;
    top: 8px;
}

.mainHeader .navbar-nav .nav-item.dropdown .dropdown-menu {
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
    background-clip: padding-box;
}

    .mainHeader .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item {
        color: #000;
        font-size: 17px;
    }

        .mainHeader .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item:hover, .mainHeader .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item.active {
            text-decoration: none;
            background-color: #e9ecef;
        }

.mainHeader .navbar-toggler {
    border: 0;
    height: 30px;
    width: 30x;
}

    .mainHeader .navbar-toggler:focus {
        box-shadow: none;
        outline: none;
    }

    .mainHeader .navbar-toggler span {
        background-color: #000;
        display: block;
        height: 2px;
        margin-bottom: 4px;
        margin-top: 6px;
        opacity: 1;
        position: relative;
        transform: rotate(0deg);
        width: 25px;
        border-radius: 5px;
    }

        .mainHeader .navbar-toggler span:nth-child(1), .mainHeader .navbar-toggler span:nth-child(3) {
            transition: transform 0.35s ease-in-out;
        }

    .mainHeader .navbar-toggler:not(.collapsed) span:nth-child(1) {
        position: absolute;
        top: 10px;
        transform: rotate(135deg);
        opacity: 0.9;
    }

    .mainHeader .navbar-toggler:not(.collapsed) span:nth-child(2) {
        visibility: hidden;
        background-color: transparent;
    }

    .mainHeader .navbar-toggler:not(.collapsed) span:nth-child(3) {
        position: absolute;
        top: 10px;
        transform: rotate(-135deg);
        opacity: 0.9;
        width: 25px;
        float: none;
        margin-top: 6px;
        right: auto;
    }

.mainHeader .navRight .nav-item i, .member-profile .fa-user-lock {
    font-size: 20px;
    color: #000;
}

.mainHeader .mobLogout.logOut-btn::before {
    left: -30px;
    top: -8px;
}

@media (min-width: 1200px) {
    .SelectedMember-col {
        display: flex;
    }

    .mainHeader .navRight .nav-item.logBtn {
        padding-right: 0;
    }

    .mainHeader .navRight .nav-item {
        padding: 8px 15px;
    }

    .mainHeader .navbar-nav .nav-item.active .nav-link {
        border-bottom: 4px solid #0079c1;
    }

    ul.navbar-nav.order-last.navRight {
        margin-left: auto;
    }

    ul.navbar-nav {
        margin-left: 20px;
    }

    .nav-item.dropdown:hover .dropdown-menu {
        display: block;
    }
	
	li.nav-item.dropdown.nav-item-profile{
        min-width:175px;
    }
}

@media (max-width: 1200px) {

    header.header {
        padding: 15px;
    }

    .mainHeader .navbar-brand {
        width: 92%;
        text-align: center;
        vertical-align: top;
        margin: 0;
    }

    .mainHeader .navRight {
        border-bottom: 1px solid #d6d6d6;
        padding: 10px 0;
        margin: 10px 0;
    }

        .mainHeader .navRight .nav-item i {
            position: absolute;
            left: 0px;
            top: 10px;
        }

        .mainHeader .navRight .nav-item .memberData {
            text-transform: uppercase;
            margin-bottom: 16px;
        }

            .mainHeader .navRight .nav-item .memberData i {
                left: -30px;
                top: 0;
            }

        .mainHeader .navRight .switchAdmin {
            position: relative;
        }

            .mainHeader .navRight .switchAdmin .fa-user-lock {
                left: -40px;
                top: -3px;
                padding-left: 0;
            }

    .mainHeader .navbar-nav .nav-item.dropdown.show .dropdown-toggle::after {
        content: "\f106";
        font-family: Font Awesome\ 6 Pro;
    }

    .mainHeader .navbar-nav .nav-item.dropdown .dropdown-menu {
        background: transparent;
        border: 0;
    }

    .mainHeader .navbar-nav .nav-item.dropdown .dropdown-toggle::after {
        right: 0;
    }

    .mainHeader .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item {
        padding: 8px 15px;
    }

    .mainHeader .navbar-nav .nav-item.dropdown, .mainHeader .navbar-nav .nav-item {
        padding: 8px 0;
    }

    .mainHeader .navbar-brand .topContent p {
        font-size: 16px;
    }

    .mainHeader .navbar-brand img {
        width: 100px;
    }

    .mainHeader .navRight .nav-item {
        padding-left: 40px;
        position: relative;
    }

    .loginGroup {
        position: absolute;
        right: 0;
        top: 4px;
        z-index: 22;
    }

    .logOut-btn::before {
        font-size: 22px;
    }
}

@media (max-width: 576px) {
    .mainHeader .navbar, .mainHeader .container {
        padding: 0 !important;
    }

    .mainHeader {
        padding: 0;
    }

        .mainHeader .navbar-brand .topContent p {
            font-size: 14px;
        }

        .mainHeader .navbar-brand {
            width: 85%;
        }
}


/*--- New navbar style end---*/


.collapse:not(.show) {
    display: block !important;
}

@media (min-width: 1200px) {
    .navbar-expand-xl .navbar-collapse {
        display: block !important;
        flex-basis: auto;
    }
}

@media (min-width: 1200px) {
    .navRight {
        margin-left: 25% !important;
    }
}

.navbar-nav {
    position: relative !important;
}

.module-header .navbar-brand img {
    width: 80px;
	height: auto;

}

.footer > * {
    float: left;
}

footer .container {
    padding-left: unset !important;
    padding-right: unset !important;
}

footer.custom-footer {
    padding-left: 50px !important;
    padding-right: 20px !important;
}

.electionBtn {
    margin-left: 0 !important;
}

    .electionBtn a {
        margin-left: 0 !important;
    }

.card-body .card-text {
    padding-bottom: 20px;
}

.topNav-menu{
    justify-content: flex-end;
    display: flex;
}
.topNav-menu .col-3:not(.electionBtn) {
	display:none;
}

.topNav-menu .col-3:has(.electionBtn) {
	display:block;
}

.jspPane li{
padding:50px !important;
}